.reuse-card {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  background-color: #ffffff;
  border-radius: 8px;
  margin: 12px;
  /* GrandLyon */
  filter: drop-shadow(0px 6px 12px rgba(0, 0, 0, 0.1));
  
  /*   &:first-child {
    height: 100%;
  } */
  
  >div:first-of-type {
    width: calc(50% - 32px);
  }
  >div:last-of-type {
    width: calc(50% + 32px);
  }
  
  .illustration {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    background-color: #F7F7F7;
    background-repeat: no-repeat;
    background-position: center;
  }
  
  .details {
    padding: 32px;
    h4 {
      font-family: Titillium Web;
      font-size: 22px;
      font-weight: 700;
      line-height: 33px;
      letter-spacing: 0em;
      text-align: left;
      color: #000000;
    }
    > div {
      margin-bottom: 6px;
    }
    .cartridge {
      padding: 6px 16px;
      border: 1px solid #D83436;
      border-radius: 100px;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
    }
  }
}

.reuse-card:not(.main) {
  .illustration, .details {
    height: calc(164px + 6px);
    h4 {
      white-space: nowrap;
      overflow: hidden;      
      text-overflow: ellipsis;
    }
  }
  .cartridge {
    display: none;
  }
}
.reuse-card.main {
  .illustration, .details {
    height: 352px;
  }
}
